sympa-bouncers(1)

NAME
sympa-bouncers - Manipulate list bounced users

SYNOPSIS
"sympa bouncers" sub-command ...

DESCRIPTION
TBD.

SUB-COMMANDS
Currently following sub-commands are available. To see detail of each sub-command, run '"sympal.pl help bouncers" sub-command'.

"sympa bouncers del ..."
    Unsubscribe bounced users from a list

"sympa bouncers reset ..."
    Reset the bounce status of all bounced users of a list

HISTORY
This option was added on Sympa 6.2.70.